.wishlist-page .general-content .content {
    text-align: center;
    margin-top: 25px;
}

.wishlist-page .layout-wrapper {
    padding: 40px 0 86px;
}

.wishlist-page .woocommerce-message {
    display: none;
}

.wishlist-page .yith-wcwl-form .wishlist-title-container {
    display: none;
}

.wishlist-page .yith-wcwl-form .wishlist_view {
    display: flex;
    width: 100%;
    height: 100%;
    margin: 0 0 80px;
    padding: 0;
    justify-content: left;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 60px;
}

.wishlist-page .yith-wcwl-form .wishlist_view li {
    display: flex;
    width: calc(25% - 15px);
    height: auto;
    margin: 0;
}

.wishlist-page .yith-wcwl-form .wishlist_view li .item-wrapper{
    margin: 0;
    width: 100%;
}

.product-card .workcamp-types {
    margin-top: 6px;
}

.product-card .workcamp-types:before {
    content: '';
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background: url(../images/workcamp-type.svg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 6px;
    margin-top: -6px;
    margin-left: -3px;
}

.wishlist-page .btn-wrapper a {
    padding: 15px 50px;
}

.wishlist-page .yith-wcwl-form .yith_wcwl_wishlist_footer {
    display: none;
}

.wishlist-page .product-card .wishlist {
    width: 27px;
    height: 25px;
}

.wishlist-page .product-card .wishlist .yith-add-to-wishlist-button-block {
    display: none;
}

.wishlist-page .product-card .wishlist .product-remove {
    position: absolute;
    top: 0;
    left: 0;
    width: 27px;
    height: 25px;
    z-index: 10;
}

.wishlist-page .product-card .wishlist .product-remove .remove_from_wishlist {
    width: 27px;
    height: 25px;
    font-size: 0;
    line-height: 0;
    background-color: transparent;
    background-image: url(../images/wishlist-active.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border-radius: 0;
}

@media (max-width: 1024px) {
    .wishlist-page .yith-wcwl-form .wishlist_view li {
        width: calc(33% - 11px);
    }

    /* .wishlist-page .product-card .product-images .swiper-button-next, .wishlist-page .product-card .product-images .swiper-button-prev {
        opacity: 1;
    }

    .wishlist-page .product-card .product-images .swiper-button-next.swiper-button-disabled, 
    .wishlist-page .product-card .product-images .swiper-button-prev.swiper-button-disabled {
        opacity: 0;
    } */
}

@media (max-width: 768px) {
    .wishlist-page .yith-wcwl-form .wishlist_view li {
        width: calc(50% - 10px);
    }
}

@media (max-width: 550px) {
    .wishlist-page .layout-wrapper {
        padding: 21px 19px 126px;
    }

    .wishlist-page .yith-wcwl-form .wishlist_view {
        margin: 0 0 58px;
        row-gap: 20px;
    }

    .wishlist-page .yith-wcwl-form .wishlist_view li {
        width: 100%;
    }

    .product-card .workcamp-types {
        display: none;
    }
}